# Generated by Django 2.0.2 on 2018-02-26 19:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0010_auto_20180226_1919'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='estabelecimento',
            name='cepa_rm',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='cepa_rm',
            field=models.ManyToManyField(blank=True, to='glass.CepaRM', verbose_name='Cepas para C.Q. RM'),
        ),
        migrations.RemoveField(
            model_name='estabelecimento',
            name='cepa_tsa',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='cepa_tsa',
            field=models.ManyToManyField(blank=True, to='glass.CepaTSA', verbose_name='Cepas TSA'),
        ),
    ]
